Subject: RE: confirmation templates
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 18:19:21 -0700 (PDT)

Sara:

I also received a message form an AA person asking for rate/FX templates.  I know we are supposed to come up with a set of approved templates but we don't yet have a process in place.  I thought we had until next year sometime.  My guess is that the most current source is the work you did a couple of years ago on confirms.  

Scary, hunh?

Mark

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, October 02, 2001 1:00 PM
To:	Taylor, Mark E (Legal)
Cc:	Cook, Mary; Sayre, Frank; Hendry, Brent
Subject:	confirmation templates

Mark:

I'm getting calls from different people with AA requesting copies of all "legally approved" confirmation templates.  I've had requests today from two different people with respect to power and rate/FX.  Do we have a formal process for  approving templates?  Where are the templates kept and how does legal know if they have been changed?   Have similar requests been made for other products?  There does not seem to be any sort of AA uniform deadline for submitting the templates.

I've asked AA to advise you so that we can all be consistent in our responses.  

Thanks.  Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490